#menu_bg {
/*	background-image: url(../images/menu_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	width: 979px;
	min-height: 65px;
	padding-left: 0px;
	padding-right: 0px;*/
	float: left;
	height: 65px;
	margin-left: 20px;
	margin-top: 0px;
	clear: none;
	width: auto;
	margin-right: 20px;
	padding-right: 0px;
}
#menu_bg ul{
	padding: 0;
	margin: 0;
	/*height: inherit;*/
}
#menu_bg ul li {
	white-space:nowrap;
	display:inline-block;
	position: relative;
	line-height:60px;
	text-align:center;
	list-style-type: none;
	list-style-position: outside;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	/*	border-left: #848381 1px solid;
margin-left: auto;
	margin-right: auto;*/
}
